- Home
- API Enriched
- Shape
- mobile
- Subscribe to Mobile Integrator.
Subscribe to Mobile Integrator.
POST
/api/mobile/integrator/namespaces/system/mobile-integrator/addon/subscribe
const url = 'https://example-corp.console.ves.volterra.io/api/v1/api/production/us-east-1/namespaces/default/api/mobile/integrator/namespaces/system/mobile-integrator/addon/subscribe';const options = { method: 'POST', headers: {Authorization: '<Authorization>', 'Content-Type': 'application/json'}, body: '{"standard":{}}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example-corp.console.ves.volterra.io/api/v1/api/production/us-east-1/namespaces/default/api/mobile/integrator/namespaces/system/mobile-integrator/addon/subscribe \ --header 'Authorization: <Authorization>' \ --header 'Content-Type: application/json' \ --data '{ "standard": {} }'Subscribe to Mobile Integrator.
Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
SubscribeRequest
Request of subscribe to Client-Side Defense.
object
standard
object
Examplegenerated
{ "standard": {}}Responses
Section titled “Responses”A successful response.
Media typeapplication/json
SubscribeResponse
Response of subscribe to Client-Side Defense.
object
Examplegenerated
{}Returned when operation is not authorized.
Media typeapplication/json
string format: string
Examplegenerated
exampleReturned when there is no permission to access resource.
Media typeapplication/json
string format: string
Examplegenerated
exampleReturned when resource is not found.
Media typeapplication/json
string format: string
Examplegenerated
exampleReturned when operation on resource is conflicting with current value.
Media typeapplication/json
string format: string
Examplegenerated
exampleReturned when operation has been rejected as it is happening too frequently.
Media typeapplication/json
string format: string
Examplegenerated
exampleReturned when server encountered an error in processing API.
Media typeapplication/json
string format: string
Examplegenerated
exampleReturned when service is unavailable temporarily.
Media typeapplication/json
string format: string
Examplegenerated
exampleReturned when server timed out processing request.
Media typeapplication/json
string format: string
Examplegenerated
example